<div id="notfound">
    <div class="notfound-bg"></div>
    <div class="notfound">
        <div class="notfound-404">
            <h1>404</h1>
        </div>
        <h2>Lo sentimos, pero la página que solicitó no fue encontrada</h2>
        <a routerLink="" class="home-btn">Inicio</a>
        <a href="#" class="contact-btn" *ngIf="true">Contactar</a>
        <div class="notfound-social">
            <a href="#"><i class="fa fa-facebook"></i></a>
            <a href="#"><i class="fa fa-twitter"></i></a>
            <a href="#"><i class="fa fa-pinterest"></i></a>
            <a href="#"><i class="fa fa-google-plus"></i></a>
        </div>
    </div>
</div>
<script async="" src="https://www.googletagmanager.com/gtag/js?id=UA-23581568-13" style="display: none !important;"></script>
<script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
        dataLayer.push(arguments);
    }
    gtag('js', new Date());

    gtag('config', 'UA-23581568-13');
</script>